Package wx :: Class PyNoAppError

[frames | no frames]

## Type PyNoAppError

       object --+
                |
    BaseException --+
                    |
            Exception --+
                        |
            StandardError --+
                            |
                 RuntimeError --+
                                |
                               PyNoAppError

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:15 2007 | http://epydoc.sf.net